/* Bundle display name */
"CFBundleDisplayName" = "Dropzone";

/* Bundle name */
"CFBundleName" = "Dropzone";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "版权所有 © 2025 Aptonic LLC。保留所有权利。";

